prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 52.36.0
Requires: libavcodec = 52.32.0
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavformat -lz -lbz2 -lm -lgsm -lmp3lame -lm
Libs.private: 
Cflags: -I${includedir}
